/*--- Avanquest WebEasy Page Style ---*/


.cc567              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc568              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc569              { /* Common */
	font            : 10pt '@Arial Unicode MS';
	color           : #000000;
	text-align      : center;
	}
.cc570              { /* Common */
	border          :   0.00pt none #ca0000;
	}
.cc571              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc572              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc573              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc574              { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e60             { /* Gallery\ \Prototype narr... */
	position        : absolute;
	left            : 132.00pt;
	top             : 165.00pt;
	width           : 456.00pt;
	height          :  54.00pt;
	}
div#e59             { /* Copyright of RT Models */
	position        : absolute;
	left            : 300.00pt;
	top             :1531.50pt;
	width           : 123.75pt;
	height          :  14.25pt;
	}
div#e58             { /* Baguley Drewry "Chattend... */
	position        : absolute;
	left            : 154.50pt;
	top             : 324.00pt;
	width           : 158.25pt;
	height          :  69.75pt;
	}
img#e57             { /* rtmodels060024.jpg */
	position        : absolute;
	left            : 180.75pt;
	top             : 244.50pt;
	width           :  96.00pt;
	height          :  72.00pt;
	}
img#e56             { /* rtmodels060023.jpg */
	position        : absolute;
	left            : 363.00pt;
	top             : 244.50pt;
	width           :  95.25pt;
	height          :  71.25pt;
	}
img#e55             { /* rtmodels060022.jpg */
	position        : absolute;
	left            : 545.25pt;
	top             : 244.50pt;
	width           :  94.50pt;
	height          :  71.25pt;
	}
div#e54             { /* Baguley Drewry "Chattend... */
	position        : absolute;
	left            : 510.75pt;
	top             : 323.25pt;
	width           : 158.25pt;
	height          :  69.75pt;
	}
div#e53             { /* Baguley Drewry "Chattend... */
	position        : absolute;
	left            : 333.00pt;
	top             : 323.25pt;
	width           : 158.25pt;
	height          :  69.75pt;
	}
img#e52             { /* rtmodels060021.jpg */
	position        : absolute;
	left            : 363.00pt;
	top             : 423.75pt;
	width           :  95.25pt;
	height          :  63.75pt;
	}
img#e51             { /* rtmodels060020.jpg */
	position        : absolute;
	left            : 179.25pt;
	top             : 423.75pt;
	width           :  96.00pt;
	height          :  63.75pt;
	}
div#e50             { /* Statfold Barn Railway, e... */
	position        : absolute;
	left            : 149.25pt;
	top             : 494.25pt;
	width           : 158.25pt;
	height          :  96.75pt;
	}
div#e49             { /* Statfold Barn Railway, e... */
	position        : absolute;
	left            : 329.25pt;
	top             : 494.25pt;
	width           : 158.25pt;
	height          :  83.25pt;
	}
img#e48             { /* rtmodels060019.jpg */
	position        : absolute;
	left            : 546.00pt;
	top             : 423.75pt;
	width           :  96.00pt;
	height          :  63.75pt;
	}
div#e47             { /* Statfold Barn Railway, e... */
	position        : absolute;
	left            : 512.25pt;
	top             : 493.50pt;
	width           : 158.25pt;
	height          :  83.25pt;
	}
img#e46             { /* rtmodels060018.jpg */
	position        : absolute;
	left            : 178.50pt;
	top             : 606.75pt;
	width           :  96.75pt;
	height          :  64.50pt;
	}
img#e45             { /* rtmodels060017.jpg */
	position        : absolute;
	left            : 363.00pt;
	top             : 775.50pt;
	width           :  98.25pt;
	height          :  65.25pt;
	}
img#e44             { /* rtmodels060016.jpg */
	position        : absolute;
	left            : 549.00pt;
	top             : 775.50pt;
	width           :  98.25pt;
	height          :  65.25pt;
	}
img#e43             { /* rtmodels060015.jpg */
	position        : absolute;
	left            : 197.25pt;
	top             : 932.25pt;
	width           :  48.75pt;
	height          :  78.75pt;
	}
img#e42             { /* rtmodels060014.jpg */
	position        : absolute;
	left            : 177.75pt;
	top             : 776.25pt;
	width           :  98.25pt;
	height          :  65.25pt;
	}
img#e41             { /* rtmodels060013.jpg */
	position        : absolute;
	left            : 363.00pt;
	top             : 936.75pt;
	width           :  98.25pt;
	height          :  65.25pt;
	}
img#e40             { /* rtmodels060012.jpg */
	position        : absolute;
	left            : 546.75pt;
	top             : 609.00pt;
	width           :  98.25pt;
	height          :  65.25pt;
	}
img#e39             { /* rtmodels060011.jpg */
	position        : absolute;
	left            : 363.00pt;
	top             : 606.75pt;
	width           :  98.25pt;
	height          :  65.25pt;
	}
div#e38             { /* Statfold Barn Railway, e... */
	position        : absolute;
	left            : 149.25pt;
	top             : 674.25pt;
	width           : 158.25pt;
	height          :  81.00pt;
	}
div#e37             { /* Statfold Barn Railway, e... */
	position        : absolute;
	left            : 330.75pt;
	top             : 674.25pt;
	width           : 158.25pt;
	height          :  81.00pt;
	}
div#e36             { /* Statfold Barn Railway, e... */
	position        : absolute;
	left            : 514.50pt;
	top             : 674.25pt;
	width           : 158.25pt;
	height          :  81.00pt;
	}
div#e35             { /* ex Shotton Steel Works H... */
	position        : absolute;
	left            : 146.25pt;
	top             : 846.00pt;
	width           : 158.25pt;
	height          :  81.00pt;
	}
div#e34             { /* ex Shotton Steel Works H... */
	position        : absolute;
	left            : 334.50pt;
	top             : 846.00pt;
	width           : 158.25pt;
	height          :  81.00pt;
	}
div#e33             { /* ex Shotton Steel Works H... */
	position        : absolute;
	left            : 518.25pt;
	top             : 846.00pt;
	width           : 158.25pt;
	height          :  81.00pt;
	}
div#e32             { /* ex Shotton Steel Works H... */
	position        : absolute;
	left            : 146.25pt;
	top             :1016.25pt;
	width           : 158.25pt;
	height          :  81.00pt;
	}
div#e31             { /* Statfold Barn Railway, e... */
	position        : absolute;
	left            : 330.75pt;
	top             :1015.50pt;
	width           : 158.25pt;
	height          :  81.00pt;
	}
img#e30             { /* rtmodels060010.jpg */
	position        : absolute;
	left            : 551.25pt;
	top             : 936.75pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e29             { /* De Winton 0-4-0VBT "Chal... */
	position        : absolute;
	left            : 519.00pt;
	top             :1013.25pt;
	width           : 158.25pt;
	height          :  36.00pt;
	}
img#e28             { /* rtmodels060009.jpg */
	position        : absolute;
	left            : 369.00pt;
	top             :1090.50pt;
	width           :  86.25pt;
	height          :  64.50pt;
	}
img#e27             { /* rtmodels060008.jpg */
	position        : absolute;
	left            : 369.00pt;
	top             :1225.50pt;
	width           :  88.50pt;
	height          :  66.00pt;
	}
img#e26             { /* rtmodels060007.jpg */
	position        : absolute;
	left            : 552.00pt;
	top             :1088.25pt;
	width           :  87.75pt;
	height          :  66.00pt;
	}
img#e25             { /* rtmodels060006.jpg */
	position        : absolute;
	left            : 552.75pt;
	top             :1224.00pt;
	width           :  84.75pt;
	height          :  63.75pt;
	}
img#e24             { /* rtmodels060005.jpg */
	position        : absolute;
	left            : 192.00pt;
	top             :1227.75pt;
	width           :  82.50pt;
	height          :  61.50pt;
	}
img#e23             { /* rtmodels060004.jpg */
	position        : absolute;
	left            : 186.75pt;
	top             :1089.75pt;
	width           :  85.50pt;
	height          :  63.75pt;
	}
div#e22             { /* De Winton 0-4-0VBT "Chal... */
	position        : absolute;
	left            : 153.00pt;
	top             :1161.00pt;
	width           : 158.25pt;
	height          :  36.00pt;
	}
div#e21             { /* De Winton 0-4-0VBT "Chal... */
	position        : absolute;
	left            : 336.00pt;
	top             :1161.00pt;
	width           : 158.25pt;
	height          :  36.00pt;
	}
div#e20             { /* De Winton 0-4-0VBT "Chal... */
	position        : absolute;
	left            : 520.50pt;
	top             :1159.50pt;
	width           : 158.25pt;
	height          :  36.00pt;
	}
div#e19             { /* De Winton 0-4-0VBT "Chal... */
	position        : absolute;
	left            : 155.25pt;
	top             :1295.25pt;
	width           : 158.25pt;
	height          :  42.75pt;
	}
div#e18             { /* De Winton 0-4-0VBT "Taff... */
	position        : absolute;
	left            : 331.50pt;
	top             :1296.75pt;
	width           : 158.25pt;
	height          :  42.75pt;
	}
div#e17             { /* De Winton 0-4-0VBT "Taff... */
	position        : absolute;
	left            : 519.75pt;
	top             :1295.25pt;
	width           : 158.25pt;
	height          :  42.75pt;
	}
span#e16            { /* rtmodels060003.gif */
	background      : transparent url(rtmodels060003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 115.50pt;
	width           : 115.50pt;
	height          :1443.00pt;
	}
div#e15             { /* 4mm Scale Standard gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 222.00pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e14             { /* 4mm Scale Accessories */
	position        : absolute;
	left            :   2.25pt;
	top             : 269.25pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e13             { /* 7mm Scale Narrow gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 316.50pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e12             { /* 7mm Scale Accessories */
	position        : absolute;
	left            :   2.25pt;
	top             : 409.50pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e11             { /* 4mm Scale Narrow gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 173.25pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e10             { /* 7mm Scale Standard gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 360.00pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
div#e9              { /* 2mm Scale Standard gauge */
	position        : absolute;
	left            :   2.25pt;
	top             : 129.75pt;
	width           : 111.00pt;
	height          :  39.75pt;
	}
span#e8             { /* rtmodels060002.gif */
	background      : transparent url(rtmodels060002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  77.25pt;
	width           : 767.25pt;
	height          :  38.25pt;
	}
div#e7              { /* Home */
	position        : absolute;
	left            : 111.00pt;
	top             :  85.50pt;
	width           :  67.50pt;
	height          :  21.75pt;
	}
div#e6              { /* Gallery */
	position        : absolute;
	left            : 564.00pt;
	top             :  86.25pt;
	width           :  76.50pt;
	height          :  23.25pt;
	}
div#e5              { /* Contact Me */
	position        : absolute;
	left            : 420.75pt;
	top             :  86.25pt;
	width           : 100.50pt;
	height          :  22.50pt;
	}
div#e4              { /* Ordering & Postage */
	position        : absolute;
	left            : 206.25pt;
	top             :  85.50pt;
	width           : 189.00pt;
	height          :  26.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 658.50pt;
	top             :  87.00pt;
	width           :  60.75pt;
	height          :  24.75pt;
	}
span#e2             { /* rtmodels060001.gif */
	background      : transparent url(rtmodels060001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 767.25pt;
	height          :  77.25pt;
	}
span#e1             { /* rtmodels001002.jpg */
	background      : transparent url(rtmodels001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :   2.25pt;
	width           : 276.75pt;
	height          :  72.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
